"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=ESP"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=El conector del Dropbox Storage de Acrobat integra contenido del repositorio de la bandeja de entrada del usuario."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Conector del Dropbox Storage de Acrobat, versión 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personal"
"storagAppInformNetworkDisconnectedErrorText=No hay conexión a Internet. Conecte su equipo a Internet y vuelva a intentarlo."
"storagAppInformGeneralAddAccountErrorText=Se produjo un error al agregar su cuenta. Vuelva a intentarlo más tarde."
"storagAppInformGeneralRemoveAccountErrorText=Se produjo un error al quitar su cuenta. Vuelva a intentarlo más tarde."
"storagAppInformErrorButtonText=Aceptar"
"storagAppInformFileOutdatedText=Este archivo se ha actualizado en el servidor desde la última vez que accedió a él. ¿Desea sobrescribir el archivo en el servidor?"
"storagAppOutdatedApiText=La versión de %{PRODUCT}% que está utilizando es antigua y no es compatible con esta función. Actualícelo a la versión más reciente para utilizar esta función."
"storageDownloadingFile=Descargando archivo desde %{AdobeBlueHeron}%..."
"storageSavingFile=Guardando en %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Sí"
"storageNo=No"
"storageContinue=Continuar"
"$$$/ControlsStrings/OK=Aceptar"
"$$$/ControlsStrings/Cancel=Cancelar"
